"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const ModelUtil = require("./ModelUtil.js");
var planeSuffix = "_plane";
function getPlaneIdFromShape(element) {
  var id = element.id;
  if (ModelUtil.is(element, "bpmn:SubProcess")) {
    return addPlaneSuffix(id);
  }
  return id;
}
function addPlaneSuffix(id) {
  return id + planeSuffix;
}
exports.getPlaneIdFromShape = getPlaneIdFromShape;
exports.planeSuffix = planeSuffix;
